
#gkFooter {
  background-color: #252c3c !important;
  background: #252c3c !important;
  color:#FFFFFF;
}

.darkback{
  background-color: #252c3c !important;
  background: #252c3c !important;
}

.darkback h3{color:#FFFFFF;}
.darkback h3 a{color:#FFFFFF;}
.darkback h3 a:hover{color:#43506d;}
.darkback p{color:#FFFFFF;}
.darkback p{color:#FFFFFF;}



h1,
h2,
h3,
h4,
h5,
h6 {
  color: #43506d;
  font-weight: 400;
  line-height: 1.2;
  margin: 0;
  padding: 0;
}
.itemBody h1,
.itemBody h2,
.itemBody h3,
.itemBody h4,
.itemBody h5,
.itemBody h6 {
  margin: 20px 0;
}
h1 {
  font-size: 40px;
  font-weight:normal;
  line-height: 45px;
  color:#252c3c;
}

.itemContainer h2{
  font-size: 22px;
  text-transform: none;
  color:#43506d;
}


h2,
.componentheading {
  font-size: 36px;
  text-transform: none;
  color:#43506d;
}
h3 {
  font-size: 24px;
  color:#43506d;
}
h4 {
  font-size: 18px;
  color:#43506d;
}
h5 {
  font-size: 16px;
  color:#43506d;
}
h6 {
  font-size: 14px;
  color:#43506d;
}





/*
.blog-page .item-list .item-view {
    box-sizing: border-box;
    float: left;
    margin: 0 0 60px;
    padding: 10px;
    width: 25%;
}

.blog-page .item-list .item-view:nth-child(4n+4) {
clear: both;
}*/